## node-libnpx 10.2.0

=== debian/changelog ===
node-libnpx (10.2.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Oct 2018 17:51:31 +0530

node-libnpx (10.2.0-2) unstable; urgency=medium

  * Skip npm when nocheck build profile is active
  * Add npm symbolic link in node_modules to system npm (fix autopkgtest)
  * Allow stderr for autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Oct 2018 19:10:45 +0530

node-libnpx (10.2.0-1) unstable; urgency=low

  * Initial release (Closes: #883282)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Oct 2018 18:02:53 +0530
