=== debian/control ===
Source: node-libnpx
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , pkg-components (>= 0.10~)
 , nodejs
 , node-tap <!nocheck>
 , node-marked-man
 , node-require-inject <!nocheck>
 , node-tacks <!nocheck>
# used for testing functionality of npm only
 , npm <!nocheck>
# Provided by debian/components/dotenv
# , node-dotenv (>= 4.0.0)
 , node-npm-package-arg (>= 5.1.2)
 , node-rimraf (>= 2.6.1)
 , node-safe-buffer (>= 5.1.0)
# Provided by debian/components/update-notifier
# , node-update-notifier (>= 2.2.0)
 , node-which (>= 1.2.14)
 , node-y18n (>= 3.2.1)
 , node-yargs (>= 8.0.2)
Standards-Version: 4.2.1
Homepage: https://github.com/zkat/npx#readme
Vcs-Git: https://salsa.debian.org/js-team/node-libnpx.git
Vcs-Browser: https://salsa.debian.org/js-team/node-libnpx

Package: node-libnpx
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
# Provided by debian/components/dotenv
# , node-dotenv (>= 4.0.0)
 , node-npm-package-arg (>= 5.1.2)
 , node-rimraf (>= 2.6.1)
 , node-safe-buffer (>= 5.1.0)
# Provided by debian/components/update-notifier
# , node-update-notifier (>= 2.2.0)
 , node-which (>= 1.2.14)
 , node-y18n (>= 3.2.1)
 , node-yargs (>= 8.0.2)
Description: support library for npx
 npx is a tool for executing npm-based binaries. For example, it allows one to
 run a command at a particular version of the module.
 .
 Node.js is an event-based server-side JavaScript engine.
