=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export npm_package_name=libnpx
export npm_package_version=$$(dpkg-parsechangelog -S version)
export HOME=/tmp

%:
	dh $@

override_dh_install:
	dh_components --no-purge
	dh_components --build_stage install
	dh_install

override_dh_auto_build:
	tail -n +2 README.md | marked-man --manual 'User Commands' --version ${npm_package_name}@${npm_package_version} > ${npm_package_name}.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
# npx command needs a newer npm
#	tap test/*.js
	mkdir node_modules
	ln -s /usr/lib/nodejs/npm node_modules
	ln -s .. node_modules/libnpx
	ln -s ../dotenv node_modules/dotenv
	ls test/*.js | grep -v test/auto-fallback.js | xargs tap
	rm -rf debian/node-libnpx/usr/lib/nodejs/libnpx/node_modules/npm
	rm -rf debian/node-libnpx/usr/lib/nodejs/libnpx/node_modules/libnpx
endif

override_dh_auto_clean:
	rm -f ${npm_package_name}.1
	rm -rf node_modules
