=== debian/tests/control ===
Tests: require
Depends: node-libnpx

Test-Command: set -e
 ; mkdir node_modules
 ; ln -s /usr/lib/nodejs/npm node_modules
 ; ls test/*.js | grep -v test/auto-fallback.js | xargs tap
Depends: @, node-tap, node-require-inject, node-tacks, npm
Restrictions: allow-stderr
