## node-libnpx 10.2.0+repack

=== debian/changelog ===
node-libnpx (10.2.0+repack-1) unstable; urgency=medium

  * Team upload
  * Repack to embed components
  * Add upstream/metadata
  * Add debianutils in build dependencies
  * Switch test to pkg-js-autopkgtest
  * Fix install
  * Fix tests (Closes: #921796)
  * Add patch desc
  * Remove unneeded dependency versions
  * Fix copyrights
  * Disable network access during build. Thanks to Steve Langasek
    (Closes: #920468)

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Feb 2019 11:13:16 +0100
