=== debian/control ===
Source: node-libnpx
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper (>= 11~),
               pkg-components (>= 0.10~),
               nodejs,
               node-tap <!nocheck>,
               node-marked-man,
               node-require-inject <!nocheck>,
               node-tacks <!nocheck>,
# used for testing functionality of npm only
               npm <!nocheck>,
# Provided by debian/components/dotenv
# node-dotenv (>= 4.0.0),
               node-npm-package-arg,
               node-rimraf (>= 2.6.1),
               node-safe-buffer,
# Provided by debian/components/update-notifier
# node-update-notifier (>= 2.2.0),
               node-which (>= 1.2.14),
               node-y18n,
               node-yargs (>= 8.0.2)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-libnpx
Vcs-Git: https://salsa.debian.org/js-team/node-libnpx.git
Homepage: https://github.com/zkat/npx#readme

Package: node-libnpx
Architecture: all
Depends: ${misc:Depends},
         nodejs,
# Provided by debian/components/dotenv
# node-dotenv (>= 4.0.0),
         node-npm-package-arg,
         node-rimraf (>= 2.6.1),
         node-safe-buffer,
# Provided by debian/components/update-notifier
# node-update-notifier (>= 2.2.0),
         node-which (>= 1.2.14),
         node-y18n,
         node-yargs (>= 8.0.2)
Description: support library for npx
 npx is a tool for executing npm-based binaries. For example, it allows one to
 run a command at a particular version of the module.
 .
 Node.js is an event-based server-side JavaScript engine.
