=== debian/rules ===
--- 
+++ 
@@ -18,18 +18,17 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-# npx command needs a newer npm
-#	tap test/*.js
 	mkdir node_modules
 	ln -s /usr/lib/nodejs/npm node_modules
-	ln -s .. node_modules/libnpx
-	ln -s ../dotenv node_modules/dotenv
-	ls test/*.js | grep -v test/auto-fallback.js | xargs tap
+	ln -sf . node_modules/libnpx
+	export LANG=C; NODE_PATH=.:node_modules ls test/*.js | grep -v test/auto-fallback.js | xargs tap
+	rm -rf node_modules
+endif
+
+override_dh_auto_install:
 	rm -rf debian/node-libnpx/usr/lib/nodejs/libnpx/node_modules/npm
 	rm -rf debian/node-libnpx/usr/lib/nodejs/libnpx/node_modules/libnpx
-endif
 
 override_dh_auto_clean:
 	rm -f ${npm_package_name}.1
 	rm -rf node_modules
-
