## node-libnpx 10.2.1

=== debian/changelog ===
node-libnpx (10.2.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Fix npx path (Closes: #954597)
  * Require npm ≥ 6.14.0

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Mar 2020 10:12:08 +0100

node-libnpx (10.2.1-1) unstable; urgency=medium

  * Switch to new upstream repo (npm/npx)
  * New upstream version 10.2.1 (fixes test failure with nodejs 12)
  * Drop dependency on dh-components (Closes: #933122)
  * Switch to pkg-js-tools
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Jan 2020 19:59:43 +0530

node-libnpx (10.2.0+repack-2) unstable; urgency=medium

  * Team upload
  * Remove useless link and add patch to fix npm path (Closes: #924163)

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Mar 2019 17:27:33 +0100
