=== debian/control ===
--- 
+++ 
@@ -4,29 +4,30 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               pkg-components (>= 0.10~),
+Build-Depends: debhelper-compat (= 12),
+               pkg-js-tools (>= 0.9.23~),
                nodejs,
                node-tap <!nocheck>,
                node-marked-man,
                node-require-inject <!nocheck>,
                node-tacks <!nocheck>,
 # used for testing functionality of npm only
-               npm <!nocheck>,
-# Provided by debian/components/dotenv
+               npm (>= 6.14.0) <!nocheck>,
+# Provided by embedded dotenv
 # node-dotenv (>= 4.0.0),
                node-npm-package-arg,
                node-rimraf (>= 2.6.1),
                node-safe-buffer,
-# Provided by debian/components/update-notifier
+# Provided by embedded update-notifier
 # node-update-notifier (>= 2.2.0),
                node-which (>= 1.2.14),
                node-y18n,
                node-yargs (>= 8.0.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-libnpx
 Vcs-Git: https://salsa.debian.org/js-team/node-libnpx.git
 Homepage: https://github.com/zkat/npx#readme
+Rules-Requires-Root: no
 
 Package: node-libnpx
 Architecture: all
