=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export npm_package_name=libnpx
export npm_package_version=$$(dpkg-parsechangelog -S version)
export HOME=/tmp

%:
	dh $@ --with nodejs


override_dh_auto_build:
	tail -n +2 README.md | marked-man --manual 'User Commands' --version ${npm_package_name}@${npm_package_version} > ${npm_package_name}.1
