=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=s/\+(debian|repack|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-libnpx-$1.tar.gz/ \
- https://github.com/zkat/npx/tags .*/archive/v?([\d\.]+).tar.gz
+ https://github.com/npm/npx/tags .*/archive/v?([\d\.]+).tar.gz
 
 opts="searchmode=plain,pgpmode=none,component=dotenv" \
  https://registry.npmjs.org/dotenv https://registry.npmjs.org/dotenv/-/dotenv-(5[\d\.]*)@ARCHIVE_EXT@ ignore
