## node-libnpx 10.2.4

=== debian/changelog ===
node-libnpx (10.2.4-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 10.2.4
  * Add fix for node-mkdirp ≥ 1 (Closes: #973220)

 -- Xavier Guimard <yadd@debian.org>  Tue, 27 Oct 2020 21:31:44 +0100
