=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               pkg-js-tools (>= 0.9.23~),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-nodejs,
                nodejs,
                node-tap <!nocheck>,
                node-marked-man,
@@ -16,6 +16,7 @@
 # Provided by embedded dotenv
 # node-dotenv (>= 4.0.0),
                node-npm-package-arg,
+               node-mkdirp (>= 1),
                node-rimraf (>= 2.6.1),
                node-safe-buffer,
 # Provided by embedded update-notifier
