=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export HOME=/tmp
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 
 override_dh_auto_build:
